## orderly-set 5.2.3

=== debian/changelog ===
orderly-set (5.2.3-2) unstable; urgency=medium

  * Team upload.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Wed, 18 Dec 2024 23:49:33 +0000

orderly-set (5.2.3-1) unstable; urgency=low

  * Initial release (Closes: #1089916).

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 14 Dec 2024 14:30:56 +0000
