## orderly-set 5.3.0

=== debian/changelog ===
orderly-set (5.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 06 Feb 2025 10:41:27 +0000
