## orderly-set 5.3.2

=== debian/changelog ===
orderly-set (5.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Apr 2025 12:49:40 +0100
