=== debian/control ===
Source: orderly-set
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-mypy <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.7.0.1
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/seperman/orderly-set
Vcs-Git: https://salsa.debian.org/python-team/packages/orderly-set.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/orderly-set.git
Rules-Requires-Root: no

Package: python3-orderly-set
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: contains multiple implementations of Ordered Set
 This implementation keeps the order in all set operations except
 set difference operations. As a result, it can do set difference operations
 much faster than other implementations. Still 2X slower than of Python's
 built-in set.
