## orderly-set 5.5.0

=== debian/changelog ===
orderly-set (5.5.0-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * drop build-dep on python3-setuptools
  * add debian/salsa-ci.yml
  * drop "Rules-Requires-Root: no": it is the new default
  * fix changelog style

  [ Emmanuel Arias ]
  * d/control: Add Multi-Arch: foreign to binary package.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 20 Oct 2025 22:04:48 -0300

orderly-set (5.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Trim trailing whitespace.
  * Add missing build-dependency on flit.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 17 Oct 2025 00:40:05 -0300
