=== debian/control ===
Source: orderly-set
Standards-Version: 4.7.2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Emmanuel Arias <eamanu@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-mypy <!nocheck>,
 python3-pytest <!nocheck>,
 flit,
Vcs-Browser: https://salsa.debian.org/python-team/packages/orderly-set.git
Vcs-Git: https://salsa.debian.org/python-team/packages/orderly-set.git
Homepage: https://github.com/seperman/orderly-set

Package: python3-orderly-set
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: contains multiple implementations of Ordered Set
 This implementation keeps the order in all set operations except
 set difference operations. As a result, it can do set difference operations
 much faster than other implementations. Still 2X slower than of Python's
 built-in set.
