=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=orderly-set
%:
	dh $@ --buildsystem=pybuild
